.MENU { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: 
normal; color: #FFFFFF; text-decoration: none} a.menu:hover { font-family: Arial, 
Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000066; text-decoration: 
none} .TITLE { font-family: "Times New Roman", Times, serif; font-size: 18pt; 
font-weight: normal; color: #003333} .SUBTITLE { font-family: "Times New Roman", 
Times, serif; font-size: 10pt; font-weight: normal; color: #990000} .links { font-family: 
"Times New Roman", Times, serif; font-style: normal; color: #637BAD; font-weight: 
normal; text-transform: none; text-decoration: underline} .link2 { font-family: 
Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 
12px} .link3 { font-family: "Times New Roman", Times, serif; font-size: 14px; 
font-style: normal; font-weight: bold; color: #637BAD; text-decoration: underline} 
a { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #637BAD; 
text-decoration: none} body { background-color: #FFE7CE} 